<span class="record-column__name">{{ name }}</span>
<span
  *ngIf="value != undefined"
  class="record-column__value"
  [ngClass]="{
    'record-column__value_default': valueColorName === 'default',
    'record-column__value_brand': valueColorName === 'brand'
  }"
  >{{ value }}</span
>

<ng-content *ngIf="value == undefined"></ng-content>
